/* ------------------------------------------------------------------- */
/*   Set Up "Typographic" Definitions for various Font Styles.         */
/*     Book,                                                           */
/*     Chapter,                                                        */ 
/*     Section,                                                        */ 
/*     Paragraph,                                                      */
/*     Page Titles,                                                    */
/*     and Subtitles.                                                  */
/*                                                                     */
/*   These should be considered deprecated and are being phased out.   */
/* ------------------------------------------------------------------- */

#Headings
  {
  font-family: Eczar, Georgia, 'Times New Roman', Times, serif;
  font-size: normal;
  font-size-adjust: 0.48;
  font-stretch: normal;
  font-style: normal;
  font-variant: small-caps;
  font-weight: bold;
  line-height: normal;
  margin: 0.00;
  padding-top: 0.0em;
  padding-bottom: 0.0em;
  text-align: center;
  color: default;
}

#Subheadings {
  font-family: Eczar, Georgia, 'Times New Roman', Times, serif;
  font-size-adjust: 0.48;
  font-stretch: normal;
  font-style: italic;
  font-variant: normal;
  font-weight: bold;
  line-height: normal;
  margin: 0.00;
  padding-top: 0.0em;
  padding-bottom: 0.0em;
  text-align: center;
  color: default;
}

#Headings.Book {
  font-size: 1.80em;
  margin-top: 0.90em;
}

#Subheadings.Book {
  font-size: 1.60em;
  margin-bottom: 0.80em;
}

#Headings.Title {
  font-size: 3.2360em;
}

#Subheadings.Title {
  font-size: 2.6180em;
}

#Headings.Page,
  #Headings.Chapter {
  font-size: 1.60em;
  margin-top: 0.80em;
}

#Subheadings.Page, 
  #Subheadings.Chapter  {
  font-size: 1.40em;
  margin-bottom: 0.70em;
}

#Headings.Section {
  font-size: 1.40em;
  margin-top: 0.70em;
}

#Subheadings.Section {
  font-size: 1.250em;
  margin-bottom: 0.61250em;
}

#Headings.Paragraph {
  font-size: 1.250em;
  margin-top: 0.61250em;
  text-align: left;
}

#Subheadings.Paragraph {
  font-size: 1.120em;
  margin-bottom: 0.560em;
  text-align: left;
}

#Caption {
  font-family: 'Gentium Basic', Georgia, 'Times New Roman', Times, serif;
  font-size: 0.90em;
  font-size-adjust: none;
  font-stretch: normal;
  font-style: italic;
  font-variant: normal;
  font-weight: bold;
  line-height: normal;
  margin-top: 0.0em;
  margin-bottom: 0.0em;
  padding-top: 0.0em;
  padding-bottom: 0.0em;
  text-align: center;
  color: default;
}
